Section: extra-utils

Depends: python-2

Depends (build): asciidoc, docbook-xsl, pygtk, swig

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

2.8.3 (amd64/stable)

Depends: freeglut, gcc-runtime, glibc, glu, json-c, libglvnd, qt-5

glibc 1:2.32+git20210414 (amd64/stable)

  • ld-linux-x86-64.so.2
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

libglvnd 1.3.2-1 (amd64/stable)

  • libGL.so.1

glu 9.0.1 (amd64/stable)

  • libGLU.so.1

freeglut 3.0.0-1 (amd64/stable)

  • libglut.so.3

json-c 0.13.1+20180305-2 (amd64/stable)

  • libjson-c.so.4

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6
  • libpthread.so.0

qt-5 1:5.15.2+wk5.212.0 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5Widgets.so.5

glibc 1:2.32+git20210414 (amd64/stable)

  • librt.so.1

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6

2.8.3 (arm64/stable)

Depends: freeglut, gcc-runtime, glibc, glu, json-c, libglvnd, qt-5

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

libglvnd 1.3.2-1 (arm64/stable)

  • libGL.so.1

glu 9.0.1 (arm64/stable)

  • libGLU.so.1

freeglut 3.0.0-1 (arm64/stable)

  • libglut.so.3

json-c 0.13.1+20180305-2 (arm64/stable)

  • libjson-c.so.4

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6
  • libpthread.so.0

qt-5 1:5.15.2+wk5.212.0 (arm64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5Widgets.so.5

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6